.cf7-input{
    width:100%;
    border:0;
    border-bottom:1px solid #d8923a;
    background:transparent;
    padding:12px 0;
}

.cf7-input:focus{
    outline:none;
    box-shadow:none;
}

.cf7-textarea{
    resize:none;
}

.cf7-submit{
    border:1px solid #d8923a;
    background:#d8923a;
    padding:12px 24px;
    color:#fff;
    display:inline-block;
    transition:0.2s ease;
}

.cf7-submit:hover{
    opacity:0.9;
}

.cf7-acceptance{
    display:block;
}

span.wpcf7-form-control.wpcf7-acceptance label {
    display: flex;
    align-items: baseline;
    gap: 0.5em;
}